RubyGems Navigation menu

ffi-icu 0.0.8

Provides charset detection, locale sensitive collation and more. Depends on libicu.

Versions:

  1. 0.1.6 - August 23, 2010 (23 KB)
  2. 0.1.5 - August 23, 2010 (23 KB)
  3. 0.1.4 - August 23, 2010 (23 KB)
  4. 0.1.3 - August 23, 2010 (20.5 KB)
  5. 0.1.2 - August 23, 2010 (19 KB)
Show all versions (16 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Jari Bakken

Owners:

F95abaf24e2445d1089ad5a961000382

Sha 256 checksum:

20a49b1fbc3ea62bbd93e0d91f0654b360587100c68b404bde7d353d507c766e

Total downloads 82,697

For this version 1,345

Show all versions (16 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: